{
name: "empoleonite",
spritenum: 575,
megaStone: "Empoleon-Mega",
megaEvolves: ["Empoleon"],
itemUser: ["Empoleon"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -999,
gen: 4,
isNonstandard: "Past",
}
